{
  "pages": [
    "pages/reserve/index",
    "pages/food/index",
    "pages/home/index",
    "pages/login/index",
    "pages/calorie/index",
    "pages/news/index",
    "pages/news/detail",
    "pages/my/index",
    "pages/history/index"
  ],
  "usingComponents": {
    "van-button": "/miniprogram_npm/vant-weapp/button/index",
    "van-row": "/miniprogram_npm/vant-weapp/row/index",
    "van-col": "/miniprogram_npm/vant-weapp/col/index",
    "van-datetime-picker": "/miniprogram_npm/vant-weapp/datetime-picker/index",
    "van-picker": "/miniprogram_npm/vant-weapp/picker/index",
    "van-popup": "/miniprogram_npm/vant-weapp/popup/index",
    "van-radio": "/miniprogram_npm/vant-weapp/radio/index",
    "van-radio-group": "/miniprogram_npm/vant-weapp/radio-group/index",
    "van-action-sheet": "/miniprogram_npm/vant-weapp/action-sheet/index",
    "van-search": "/miniprogram_npm/vant-weapp/search/index",
    "van-tree-select": "/miniprogram_npm/vant-weapp/tree-select/index",
    "van-overlay": "/miniprogram_npm/vant-weapp/overlay/index",
    "van-dialog": "/miniprogram_npm/vant-weapp/dialog/index",
    "van-tab": "/miniprogram_npm/vant-weapp/tab/index",
    "van-tabs": "/miniprogram_npm/vant-weapp/tabs/index",
    "van-stepper": "/miniprogram_npm/vant-weapp/stepper/index",
    "van-collapse": "/miniprogram_npm/vant-weapp/collapse/index",
    "van-collapse-item": "/miniprogram_npm/vant-weapp/collapse-item/index",
    "van-cell": "/miniprogram_npm/vant-weapp/cell/index",
    "van-cell-group": "/miniprogram_npm/vant-weapp/cell-group/index",
    "van-toast": "/miniprogram_npm/vant-weapp/toast/index",
    "van-field": "/miniprogram_npm/vant-weapp/field/index",
    "van-checkbox": "/miniprogram_npm/vant-weapp/checkbox/index",
    "van-checkbox-group": "/miniprogram_npm/vant-weapp/checkbox-group/index",
    "van-loading": "/miniprogram_npm/vant-weapp/loading/index",
    "van-icon": "/miniprogram_npm/vant-weapp/icon/index",
    "van-nav-bar": "/miniprogram_npm/vant-weapp/nav-bar/index",
    "van-tabbar": "/miniprogram_npm/vant-weapp/tabbar/index",
    "van-tabbar-item": "/miniprogram_npm/vant-weapp/tabbar-item/index",
    "van-rate": "/miniprogram_npm/vant-weapp/rate/index",
    "van-circle": "/miniprogram_npm/@vant/weapp/circle/index"
  },
  "tabBar": {
    "custom": true,
    "color": "#7A7E83",
    "selectedColor": "#3cc51f",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "image/home1.png",
        "selectedIconPath": "image/home2.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/reserve/index",
        "iconPath": "image/reserve1.png",
        "selectedIconPath": "image/reserve2.png",
        "text": "订餐"
      },
      {
        "pagePath": "pages/news/index",
        "iconPath": "image/news1.png",
        "selectedIconPath": "image/news2.png",
        "text": "新闻"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "image/my1.png",
        "selectedIconPath": "image/my2.png",
        "text": "我的"
      }
    ]
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "智慧食堂",
    "navigationBarTextStyle": "black",
    "navigationStyle": "custom"
  },
  "sitemapLocation": "sitemap.json"
}